html {
    overflow-y: scroll;
}

* {
    margin:0;
    padding:0;
}

* p {
    margin-bottom: 0;
}

iframe {
    pointer-events: none;
}

.quote-text {
    text-align: center;
    border: solid 1px black;
    display: table;
}
 
.quote-text span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    display: table-cell;
}

.separator-line {
    width: 50%;
    border-bottom: 1px solid rgb(215, 190, 95);
    margin-top: 20px;
    margin-bottom: 20px;
}

.separator-line-reversed {
    width: 50%;
    border-bottom: 1px solid black;
    margin-top: 20px;
    margin-bottom: 20px;
}

.row {
    margin: 0 auto;
}